Debian Bug report logs - #723823
ITP: python-diskimage-builder -- Image building tools for Openstack

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Thomas Goirand <zigo@debian.org>

Date: Fri, 20 Sep 2013 06:57:02 UTC

Owned by: Thomas Goirand <zigo@debian.org>

Severity: wishlist

Fixed in version python-diskimage-builder/0.1.8-1

Done: Thomas Goirand <zigo@debian.org>

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#723823; Package wnpp. (Fri, 20 Sep 2013 06:57:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thomas Goirand <zigo@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Fri, 20 Sep 2013 06:57:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: python-diskimage-builder -- Image building tools for Openstack
Date: Fri, 20 Sep 2013 14:52:38 +0800
Package: wnpp
Severity: wishlist
Owner: Thomas Goirand <zigo@debian.org>

* Package name    : python-diskimage-builder
  Version         : 0.0.2
  Upstream Author : OpenStack Development Mailing List <openstack-dev@lists.openstack.org>
* URL             : https://github.com/openstack/diskimage-builder
* License         : Apache-2.0
  Programming Lang: Python
  Description     : Image building tools for Openstack

 Diskimage-builder tools are the components of TripleO that are responsible for
 building disk images. It has the core functionality for building disk images,
 filesystem images and ramdisk images for use with OpenStack (both virtual and
 bare metal). The core functionality includes the various operating system
 specific modules for disk/filesystem images, and deployment and hardware
 inventory ramdisks.
 .
 The TripleO project also develops elements that can be used to deploy
 OpenStack itself. While users and operators can manually script or put
 together ram disks and disk images, mature automation makes customisation and
 testing easier.



Reply sent to Thomas Goirand <zigo@debian.org>:
You have taken responsibility. (Mon, 31 Mar 2014 16:03:13 GMT) Full text and rfc822 format available.

Notification sent to Thomas Goirand <zigo@debian.org>:
Bug acknowledged by developer. (Mon, 31 Mar 2014 16:03:13 GMT) Full text and rfc822 format available.

Message #10 received at 723823-close@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: 723823-close@bugs.debian.org
Subject: Bug#723823: fixed in python-diskimage-builder 0.1.8-1
Date: Mon, 31 Mar 2014 16:00:06 +0000
Source: python-diskimage-builder
Source-Version: 0.1.8-1

We believe that the bug you reported is fixed in the latest version of
python-diskimage-builder, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 723823@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thomas Goirand <zigo@debian.org> (supplier of updated python-diskimage-builder package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 15 Mar 2014 17:13:48 +0800
Source: python-diskimage-builder
Binary: python-diskimage-builder
Architecture: source all
Version: 0.1.8-1
Distribution: experimental
Urgency: low
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Changed-By: Thomas Goirand <zigo@debian.org>
Description: 
 python-diskimage-builder - image building tools for Openstack
Closes: 723823
Changes: 
 python-diskimage-builder (0.1.8-1) experimental; urgency=low
 .
   * Initial release. (Closes: #723823)
Checksums-Sha1: 
 c9bd7d37cbd1e5dbf09d5fb743c1859511339007 2396 python-diskimage-builder_0.1.8-1.dsc
 ae08d0aefc6b717f4d733eed4429363bafb647f5 58484 python-diskimage-builder_0.1.8.orig.tar.xz
 2eb6c17ff77459f50f27b702deef8f4ca501230b 2856 python-diskimage-builder_0.1.8-1.debian.tar.xz
 e174c294ca371b0a6f3ffbfc913a26333db7299b 64668 python-diskimage-builder_0.1.8-1_all.deb
Checksums-Sha256: 
 834b13e98bfb18fd0feec11eba16151f6b35dfa0a5a79261e6f570b564a09632 2396 python-diskimage-builder_0.1.8-1.dsc
 5e5c71ce0100a8750e95cf353deba85cc646fb70befaeacfd1d27f679c700fbf 58484 python-diskimage-builder_0.1.8.orig.tar.xz
 9702b1189a342ed973dea59afb11434a2effc59672931621aa666955afd599f0 2856 python-diskimage-builder_0.1.8-1.debian.tar.xz
 93dcabbca08054400a7b3cbdf5cf03696efb37a54dd68e353d2a0f9639c81eb1 64668 python-diskimage-builder_0.1.8-1_all.deb
Files: 
 2cc2beac7027d2d36751369a971496d3 2396 python optional python-diskimage-builder_0.1.8-1.dsc
 d19fd270c2436deb1d3760b543225f14 58484 python optional python-diskimage-builder_0.1.8.orig.tar.xz
 2761c78d98ee00acc99f4151ffd6f4ba 2856 python optional python-diskimage-builder_0.1.8-1.debian.tar.xz
 8595f88178bc6bd3748daa38a1445d72 64668 python optional python-diskimage-builder_0.1.8-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJTJWvlAAoJENQWrRWsa0P+smAQAI2GeFDAm6j6y/0Kd+Jmsimf
5DTZab+99J90jth/ii+gR+xVUksh3sb38MfH91MhWj2gBK2K3uFh0bAC4XcU7Lkn
0RyqncU+mczDGeP+qpNWDcJLkMQgMEjJdj2Php6t6lCtKMt5PFyym29UuRCqhb69
w/V6g4U+9nowVz39Sb4lCcRavsDJ9v9pVMKafoKTakDnfTu0AjWlwCZCMWlJbxtl
Hhj8ChZOaDty2ZDlkYKgR2C7U7y9gCAC+mi6RyHOJXYKlQVnq9wZPWgd0jSDdJvc
wCiNVTstmEhF3obp1kZZN+pG2GeCgkFr4/ICzU2f85jfwbe6Q8YBuvYMgOgs/7Ev
8+cRSqW1WtFnO1jPutq6HTVVQSL6m8T1h3zPjLgJtnMqx5JvYi55OX4UOlztGOQn
j/dPTei/7aeQ+dcXyNhyFjFjW0dlydMwKFt0AGHiCCcWVmDZtT71yblRL5caI0L2
h+AqJt94THMfKs3g0ncI1gIXNwx8O+hrR3ocZOsgPgi5Z4xVohRWIalMZsc1qvjQ
MxACwiVOlzz4+YLEIbvd1LABerubBGhGL8Qx2eirXsfLINKGeUeXpe64/jCYWPCU
bv8Rc7nqQ10gePy2fLyed0fnYXllmyAaCiKkQbeqQ50inWh8Ivg9D+5owOA8t2pS
tbzaaMaz44nmwL8Pd6cI
=cT+o
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 13:18:55 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.